DEFAULTDOMAIN(5)

NAME
defaultdomain - default YP domain name

SYNOPSIS
/etc/defaultdomain

DESCRIPTION
The defaultdomain file is read by rc(8) at system startup time. It is used to set the YP domain name of the host machine (see yp(8)).

This file should contain a single line specifying the system domain name as supplied to domainname(1). Empty lines and lines beginning with ‘#’ in the file are ignored.

FILES
/etc/defaultdomain
    default domain name

SEE ALSO
domainname(1), rc(8), yp(8)